Subject: Re: Access to NT 4.0 from UNIX system running X
From: [email-masked] (Yuxin Ruan)

18 May 1997 13:42:51 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Yuxin Ruan <[email-masked]>
X-Authentication-Warning: woodlawn.uchicago.edu: yruan owned process doing -bs
X-Sender: [email-masked]
Original-To: TC Hazzard <[email-masked]>
Original-cc: Mikey <[email-masked]>, gnu-win32 list <[email-masked]>
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

What you are discribing is WinFrame. They use a modified version of NT(I
believe the 4.0 version just came out of the door) over ICA protocal. It
won't talk with X directly, but clients are widely available. (I think Sun
had a version). If you just want to stick with X, then there are a whole
bunch of products, win-center, win-dd, etc that translate GDI to X calls. 
  Yuxin

On Sun, 18 May 1997, TC Hazzard wrote:

> Mikey wrote:
>  
> > >      http://tnt.microimages.com/www/html/freestuf/mix.htm
> 
> I had seen the MI/X product before. Perhaps I am missing something, but
> is this not focused on accessing network applications FROM the Win95/NT
> machine, ie. an X Server for the Win95/NT environment? I am looking for
> the opposite, access TO the Win NT machine from a network computer, ie.
> an X Client on the Win NT machine. The intent would be to allow Windows
> apps to run where they belong...on a Windows OS. I would like access to
> them from time to time and am not really thrilled with the
> implementation of WABI. Thanks.
>  
>  ----
> > From: TC Hazzard <[email-masked]>
> > To: gnu-win32 list <[email-masked]>
> > Date: Saturday, May 17, 1997 12:18 PM
> > Subject: Access to NT 4.0 from UNIX system running X
> > 
> > Hello: I would like to be able to access applications running on an NT
> > 4.0 server from a BSD UNIX system running X. I would like to know if
> > there is a good X Client for NT or something similar which might work.
> > I
> > had seen mention of a product called XWindows Connection by
> > ConnectSoft
> > but have not found any details or even if this product was ever
> > released. Any other suggestions are gratefully welcome. Thanks.
> 
> -- 
> TC Hazzard
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".